/* English/Urdu Fonts */
@font-face {
  font-family: 'EnglishFont';
  src: url('../fonts/plex_sans_en_regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: 'EnglishFont';
  src: url('../fonts/plex_sans_en_medium.ttf');
  font-weight: 500;
}

@font-face {
  font-family: 'EnglishFont';
  src: url('../fonts/plex_sans_en_bold.ttf');
  font-weight: 700;
}

/* Arabic Fonts */
@font-face {
  font-family: 'ArabicFont';
  src: url('../fonts/plex_sans_ar_regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: 'ArabicFont';
  src: url('../fonts/plex_sans_ar_medium.ttf');
  font-weight: 500;
}

@font-face {
  font-family: 'ArabicFont';
  src: url('../fonts/plex_sans_ar_bold.ttf');
  font-weight: 700;
}
